.redHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #CC0000;
}
.redHeadSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.redHeadSubBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.bodyBoldItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-style: oblique;
	font-weight: bolder;
}
.bodyBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.bulletHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;
	text-transform: uppercase;
}
.bulletHeadBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: bolder;
	text-transform: uppercase;
}
.bodyBigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.yellowBack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	background-color: #FFCC66;
}
.orangeSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FF6600;
	font-weight: bolder;
}
.bodySmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #000000;
}
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #FF6600;
	font-weight: bolder;
}
.bodyBiggerBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	font-weight: bolder;
}
.redHeadSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #CC0000;
}
.redHeadCaps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #CC0000;
	text-transform: uppercase;
}
.redHeadOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #FF6600;
}
.bodyItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-style: italic;
}
.yellowBackSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	background-color: #FFCC66;
}
.bodyBoldLeaded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	font-weight: bolder;
}
.bodyBoldItalicLeaded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	font-style: oblique;
	font-weight: bolder;
}
.clientsSay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	background-color: #FF9933;
}
.clientsSay02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFCC;
	background-color: #333333;
}
.bodyBoldLdGray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	font-weight: bolder;
}
.bodyBoldItLdGray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: oblique;
	font-weight: bolder;
	line-height: 22px;
}
.bodyBoldItalicGray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: oblique;
	font-weight: bolder;
	text-transform: none;
}
.bodyBiggerBoldItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: bolder;
	font-style: italic;
}
.whiteHeadSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #660099;
	line-height: 24px;
}
.bodyBoldSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #000000;
	font-weight: bolder;
}
.bodySmallLike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #000000;
}
.bodyBoldSmallWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bolder;
}
.redHeadSmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CC0000;
}
.bodyCaps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-transform: uppercase;
}
.bodyBoldWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bolder;
}
.bodyBoldLeadTight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-weight: bolder;
}
.bodyBoldLdTghtCap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-weight: bolder;
	text-transform: uppercase;
}
.bodyBiggerItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
}
.yellowBackEvents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFCC;
	background-color: #CC0000;
	line-height: 40px;
}
.yellowBackEventsSm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFCC;
	background-color: #CC0000;
	line-height: 24px;
}
.yellowBackEventsTight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFCC;
	background-color: #CC0000;
	line-height: 30px;
}
.backToTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: right;
}
.redHeadSmallerYet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #CC0000;
}
.yellowBackEvntsSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFCC;
	background-color: #CC0000;
	line-height: 18px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.thankYou {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	color: #CC0000;
	font-weight: bolder;
}
.bodyBoldSmallTight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	font-weight: bolder;
}
.bodyBoldLdTghtCapLrge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	font-weight: bolder;
	text-transform: uppercase;
}
.bodyBiggerBoldStrike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	font-weight: bolder;
	text-decoration: line-through;
}
.redHeadSuprscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #CC0000;
}
.indented {
	left: 100px;
}
.bodyBiggerBoldCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.siteMap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.redHeadSmallerCapCent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #CC0000;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-align: center;
}
.orangeSmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #FF6600;
	font-weight: bolder;
	font-style: normal;
}
.bodyCenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
